header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Haikyû!!
  repository: kara.moe
  conditions:
    tagPresence:
      - 0d698d58-0e52-45a0-83e9-43c2c215554c
      - 40fdeb06-c6c7-4d5b-812f-17c4d24b09e7
      - 5a444177-3bc0-4d94-bd13-6cf79968c6aa
      - ad7c5365-a859-4168-80a4-daf0b0794ce5
      - b8d14f94-41dc-4486-8f10-d33dea0cff17
  actions:
    addTag:
      - tid: 7d97af2a-ca0d-461a-8881-665b1939c7dd
        type: 18
